is the next release going to be targeting the repoze.sendmail 4.x branch, or will it stay 3.x ? #34

Closed
jvanasco opened this Issue Mar 19, 2013 · 1 comment

2 participants

@jvanasco

there's a bunch of active work on this, by many of the same people, so I wanted to quickly ask

the repoze 4.x branch seems to break the encoding imports for pyramid_mailer . if this is being worked on right now, i'll watch this repo more closely to integrate support for the send_sendmail functions that repoze.sendmail accepted from me. ( it's probably all done, i just can't test and need to finish the tests ).

@mcdonc
Pylons Project member

I don't know the answer to this but let's take this to some mailing list somewhere (maybe repoze-dev). Its not an issue for the issue tracker.

@mcdonc mcdonc closed this Mar 19, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment